CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.24, Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
CFBundleName = "Opera";
NSContactsUsageDescription = "In Opera können Sie anhand von Details aus Ihrem Adressbuch Formulare schneller ausfüllen.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle Rechte vorbehalten.";
